import {
	silentReload
} from '@/service/request/main.js'

export default {
	onLoad(options) {
		console.log('onload mixin auth')
		if (!this.$store.getters.accessToken) {
			console.info('needLogin onload')
			console.info('needLogin onload', 'silentReload')
			silentReload()
		}
	}
}
